RubyGems Navigation menu

aws-sdk-ssm 1.144.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.169.0 - May 13, 2024 (300 KB)
  2. 1.168.0 - April 25, 2024 (300 KB)
  3. 1.167.0 - April 24, 2024 (299 KB)
  4. 1.166.0 - March 12, 2024 (296 KB)
  5. 1.165.0 - February 21, 2024 (296 KB)
  6. 1.144.0 - November 07, 2022 (270 KB)
Mostrar todas as versões (185)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

8f8a1db7e9197f134d7ea8bb756a77615988a983f071b36b2df3adffac39f617

Total de downloads 195.256.828

Desta versão 387.987

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: